<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fantastic Four</Series>
  <Number>016</Number>
  <Web>https://www.comixology.com/Fantastic-Four-2018-16/digital-comic/801024</Web>
  <Volume>2018</Volume>
  <Summary>“POINT OF ORIGIN” PART 3! Who is the winged warrior named Sky? What’s her shocking connection to the origin of the Human Torch? And how will she change his life FOREVER? Meanwhile, separated from the rest of the Fantastic Four, the Thing stands alone as he faces off against the Five Hundred Horde of Freak Alley!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB801024], [RELDATE:2019-11-06]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>20</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
